@charset "UTF-8";

#page-projects {
  padding: 40px 24px 138px;
  background: #fff;
  color: #535456;
}

@media (max-width: 768px) {
  #page-projects {
    padding: 40px 20px 120px;
  }
}
#page-projects .projects-header {
  max-width: 1024px;
  margin: 0 auto;
}

#page-projects h1 {
color: #535456;
font-family: "Allumi Std";
font-size: 40px;
font-weight: 400;
line-height: 56px;
letter-spacing: -0.012em;
margin-bottom: 16px;
}

#page-projects .content-area {
  margin: 100px auto 0;
  max-width: 1024px;
}

@media (max-width: 768px) {
  #page-projects .content-area {
    width: 100%;
    margin: 40px auto 0;
  }
}

#page-projects .projects-section {
  background-color: #fff;
  color: #535456;
  padding: 0px 24px;
}

#page-projects .projects-container {
  max-width: 1024px;
  margin: 0 auto;
}

#page-projects .projects-header {
  margin-bottom: 100px;
}

@media (max-width: 768px) {
  #page-projects .projects-header {
  margin-bottom: 72px;
  }
}

#page-projects .project-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#page-projects .projects-content {
  display: flex;
  gap: 24px;
  margin-bottom: 80px;
}

#page-projects .project-link {
  display: block;
  text-decoration: none;
  color: inherit;
}

.project-link:hover {
  opacity: 0.6;
}

#page-projects .project-card {
  border: 0.4px solid #747474;
  background: #fff;
  width: calc((100% - 24px) / 2);
}

@media (max-width: 768px) {
  #page-projects .project-card {
  width: 100%;
  }
}

#page-projects .project-img {
  width: 100%;
  height: 182px;
}

#page-projects .project-text {
  padding: 22px 34px;
}

@media (max-width: 768px) {
  #page-projects .project-text {
  padding: 22px;
}
}

#page-projects .project-text h3 {
  font-size: 18px;
  font-weight: 300;
  line-height: 30px;
  margin-bottom: 12px;
}

#page-projects .project-text p {
  font-size: 13px;
  line-height: 22px;
  letter-spacing: -0.3px;
}

/* レスポンシブ対応 */
@media (max-width: 768px) {
  .projects-section {
    padding: 60px 20px;
  }

  .projects-header {
    margin-bottom: 64px;
  }

  .projects-description {
    max-width: none;
    margin-top: 0;
  }

  .projects-block li {
    margin: 0 auto;
  }

  .projects-block li img {
    max-width: 345px;
    width: 100%;
    height: auto;
  }


  .projects-content {
    flex-direction: column;
    gap: 40px;
  }

  .project-img {
    height: 200px;
  }
}